@media (max-width: 1699px) {
	.headline h1{ font-size: 60px;}
}

@media (max-width: 1599px) {
	
	:root { --cBig: 90%;    }	
	
	
    .headline h1, headline .h1{ font-size: 55px; }
    .headline h3{ font-size: 33px;}
    
    .sub-hero .headline h1{ font-size: 50px; }
   
    
    #hero{ height: 740px; }
    #hero .google{ padding: 10px; }
    #hero .google .rank{ font-size: 40px; padding: 10px 0; border-right: none; }
    #hero .google .rev .stars i{ font-size: 13px;}
    #hero .google .rev p{ font-size: 13px; line-height: 1.2; }
    #hero .google img{ height: 22px; margin-top: 6px; }
    
    #hero.hero-blog,
    #hero.hero-center,
    #hero.sub-hero{ height: 500px; }
    
    .entry-content h1, .entry-content h2, h1.post-title{ font-size: 29px; }
    .about-text h2, .about-text h3, .about-text-one h2, .about-text-one h3 {
        font-size: 34px;
    }
    
    .entry-content #careers h3{ font-size: 27px; }
    
    #single-wrapper #main{ width: 90%; }
    
}

@media (max-width: 1499px) {
    #header .logo a img{ height: 60px; }
    #header .phone a,
    .navbar .navbar-nav .nav-link{ font-size: 17px; }
    
    #header .button{ font-size: 17px; padding: 10px 10px;}
}

@media (max-width: 1399px) {
    #hero h1, #hero .h1{ font-size: 50px; }
    
    .text-section .photo{ transform: scale(0.8); transform-origin: top; }
    
    #page-wrapper #main{ padding-top: 20px; }
    
    #single-wrapper #main{ width: 80%; padding-left: 5%; padding-right: 5%; }
    #single-wrapper .news .photo{ margin-right: 0; width: 50%; height: 300px; }
    
    .news .content{ padding: 30px 30px 110px 30px; }
    .news .content h2, .news .content h3{ font-size: 22px; line-height: 1.5; }
    .news .content h2::after, .news .content h3::after{ margin: 10px 0; }
    
    .about-text .container{ padding: 40px 0 40px 60px; }

    .why-item img{ width: 60px; margin-right: 10px; }
    .why-item h4{ font-size: 19px; line-height: 1.36; }
    
    .page-template-full-center #page-wrapper #main article, .page-template-full #page-wrapper #main article{ margin: 0 30px 30px 30px; }
    
    #page-wrapper #main .entry-content p:first-child{ font-size: 18px; }
    
    .review-item .review{ padding: 30px 0 0;}
    .review-item .overview{ font-size: 17px; }
    
    #contact-intro .box .content h2{ font-size: 26px; }
    #contact-wrapper .home-headline h3{ font-size: 40px; }
    
    #contact-wrapper .wrapper{ padding-top: 30px; }
    
    
    
}
@media (max-width: 1299px) {
    
    /* #header .phone{ display: none; } */
   
    
    .home #hero{ height: 650px; }
    .home #hero .headline{ margin-bottom: 0; }
    
    #services .box h2{ font-size: 26px; }
    #services .box .icon img{ height: 50px; }
    
    .cta-headline h2{ padding: 0; }
    .cta .content a{ font-size: 16px; line-height: 54px; height: 54px; }
    
    .entry-content, .entry-content p, .entry-content ul li, .entry-content ol li{ font-size: 17px; }
    
    .text-section-dark-lennox h3{ font-size: 30px; }
    .text-section-dark-lennox{ padding: 60px 0; }
    
    #page-wrapper{ padding-bottom: 50px; }
    .page-template-default #page-wrapper{ padding-bottom: 120px; }
    
    #hero.hero-blog, #hero.hero-center, #hero.sub-hero{ height: 450px; }
    .headline h1 span{ font-size: 35px; }
    
    .headline .button {  padding: 12px 40px;  font-size: 17px; }
    
}

/* @media (min-width: 1200px) {
    .navbar-expand-xl .navbar-nav {
        flex-direction: row;
        flex-wrap: wrap;
    }
} */

@media (max-width: 1299px) and (min-width: 1200px) {
	
	.big-menu > .dropdown-menu {  width: 1000px !important;  left: -210px !important; }
    .big-menu > .dropdown-menu > li > .dropdown-item{ font-size: 18px !important; }
    
}    

@media (max-width: 1199px) {
    .navbar {
        margin-right: 0;
    }
    .icon-bar {
        background-color: #000;
    }
    .navbar-collapse #main-menu {
        display: flex;
        flex-direction: column;
        position: absolute;
        width: 310px;
        max-height: 80vh;
        top: 50px;
        left: -30px;
        padding: 30px 25px;
        background-color: #FFF;
        box-shadow: 0 8px 15px rgba(0, 0, 0, .15);
        transform-origin: 50% 0;
        transform: scaleY(0);
        transition-duration: 250ms;
        overflow-y: auto;
         z-index: 9;
    }
    .navbar-collapse.show #main-menu {
        transform: scaleY(1);
        z-index: 9;
    }

    .navbar-collapse #main-menu > li {
        width: 100%;
        height: auto;
        margin: 0;    
    }
    .navbar-collapse #main-menu > li:first-of-type {
        display: block;
    }
    .navbar-collapse #main-menu > li > a {
        color: #000;
        padding: 12px 15px;
        margin: 0;
        border-bottom: 0;
    }
    .navbar-collapse #main-menu > li.current-menu-item > a,
    .navbar-collapse #main-menu > li.current-page-parent > a,
    .navbar-collapse #main-menu > li:hover > a {
        color: var(--main) !important;
        border: 0;
    } 
    .navbar-collapse #main-menu > li.menu-item-has-children > a::after,
    .navbar .navbar-nav .dropdown .dropdown > .dropdown-item::after {
        display: none;
    }
    .navbar-collapse #main-menu li.menu-item-has-children > span.mobile-dropdown {
        width: 32px;
        height: 32px;
        text-align: center;
        cursor: grab;
        position: absolute;
        right: 0;
        top: 0;
    }
    .navbar-collapse #main-menu > li.menu-item-has-children > span.mobile-dropdown {
        width: 42px;
        height: 42px;
    }
    .navbar-collapse #main-menu li.menu-item-has-children > span.mobile-dropdown::after {
        content: "\f107";
        color: #000;
        font-family: var(--fa-family-classic);
        font-size: 13px;
        font-weight: 700;
        line-height: 32px;
        border: 0;
        padding: 0;
    }
    .navbar-collapse #main-menu > li.menu-item-has-children > span.mobile-dropdown::after {
        line-height: 42px;
    }
    .navbar-collapse #main-menu > li.menu-item-has-children > span.mobile-dropdown.active-child::after {
        color: var(--main);
    }
    .navbar-collapse #main-menu li:hover > a::before, 
    .navbar-collapse #main-menu li.current-menu-item > a::before {
        display: none !important;
    }
    .navbar-collapse #main-menu li ul.dropdown-menu {
        display: none;
        position: relative;
        width: 100%;
        padding: 0 0 10px 15px;
        border: 0 !important;
        box-shadow: 0 0 0;
        top: 0; left: 0;
        visibility: visible;
        opacity: 1;
    }
    .navbar-collapse #main-menu li > ul.dropdown-menu > li > a {
        font-size: 15px;
        padding: 6px 20px;
        outline: none;
    }
    .navbar-collapse #main-menu li > ul.dropdown-menu > li > a:hover,
    .navbar-collapse #main-menu li > ul.dropdown-menu > li > a:focus,
    .navbar-collapse #main-menu li > ul.dropdown-menu > li > a:active {
        color: var(--main);
        background-color: transparent;
    }

    .icon-bar{
	    background-color: #fff; 
    }
    
    #hero .google{
	    bottom: 0; 
    }
    
    .intro{ padding: 40px 0 540px; }
    
    .text-section-1{ padding: 50px 0; }
    .text-section .photo{ transform: scale(0.7); margin-left: -210px; }
    
    .cta-headline h2{ font-size: 30px; }
    
    .special-section .col-txt{ flex: 0 0 100%; }
    .special-offer .box .title span { font-size: 20px;}
    
    .text-section-dark .photo{ margin-left: -320px; }
    .text-section-sa{ background-position-x: calc( 50% - 280px );  background-size: 1000px; }
    
    #hero h1, #hero .h1 { font-size: 40px; }
    .headline h3{ font-size: 24px; }
    
    .entry-content h1, .entry-content h2, h1.post-title{ font-size: 27px; padding: 15px 0 10px; }
    .entry-content h1::after, .entry-content h2::after, h1.post-title::after{ height: 5px; width: 150px;  margin-top: 6px; }
    .entry-content h3, .sitemap_by_click5 h2{ padding: 5px 0; margin-bottom: 0; font-size: 22px;    }
    
    #sidebar-menu{ width:360px; }
    
    .faq .accordion-button{ font-size: 20px !important; line-height: 1.4;  }
    .faq .accordion-button{ padding: 10px 0; }
    
    .text-section-dark{ padding: 90px 0; }
    .text-section .photo{ transform-origin: center; }
    
    #footer{ padding: 100px 0 20px; clip-path: polygon(0 0, 100% 5%, 100% 100%, 0% 100%); }
    
    .text-section-dark{ clip-path: polygon(0 0, 100% 5%, 100% 95%, 0% 100%); }
    
    .text-section-dark-faq{ padding: 40px 0; }
    
    .sidebar .special-section .entry-content h2{ margin-left: 0; }
    .sidebar .special-offer .item .box{ padding: 30px 20px 30px 50px; }
    
    .cta-page{ clip-path: polygon(0 50px, 100% 0px, 100% 95%, 0% 100%); }
    
    #sidebar-menu > ul > li > ul > li.current_page_parent > a, #sidebar-menu > ul > li > ul > li.current_page_item > a{ font-size: 24px; }
    #sidebar-menu > ul > li > ul > li > .sub-menu li, #sidebar-menu > ul > li > ul > li.current_page_parent > .sub-menu li{ font-size: 17px; }
    
    #recent-posts{ padding-top: 50px; }
    #recent-posts h2{ font-size: 36px; }
    #recent-posts .news:last-child{ display: none; }
    
    #single-wrapper #main{ margin: 0; }
    #single-wrapper #main{ width: 100%;  padding-bottom: 50px; }
    #single-wrapper .container{ max-width: 100%; }
    
    .news .content .more{ left: 30px; width: calc( 100% - 180px ); }  
    
    .sidebar .special-section{ width: 150%; }
    
    .about-intro{ padding: 20px 0; }
    
    .text-section-dark{ padding: 50px 0; }
    
    #index-wrapper .news:nth-child(n+3){ margin-top: 20px;  }
    
    .text-section-sa{ padding: 100px 0; }
    
    #contact-intro .box:first-of-type{ padding-left: 0; }
    
    .about-text .container{ padding: 60px 0 40px 40px; }
    
    .special-section-page{ padding: 20px 0 80px; }
    
    .special-section{ padding: 130px 0 100px; clip-path: polygon(0 0, 100% 5%, 100% 95%, 0% 100%); }
    
    #sidebar-menu ul.sub-menu > li a{ padding: 10px 0 !important;  }
    
    #single-wrapper .container{ padding: 0 20px; }
    
    .page-template-full-center #page-wrapper #main{ padding-left: 15px; }
}

@media (max-width: 991px) {
    .home #hero{ height: 540px; }
    #hero .google {  border-radius: 8px 0 8px 8px; bottom: -50px; }
    
    .page-template-full #hero .google,
    .page-template-default  #hero .google { bottom: 0px; }
    
    .headline .buttons{ margin-top: 0; }
    .headline .buttons .button{ font-size: 15px; padding: 10px 20px; }
    #hero .headline{ margin-bottom: -20px; }
    
    /* .intro{ clip-path: polygon(0 0, 100% 0, 100% 95%, 0% 100%); padding-bottom: 350px; } */
    .intro{ clip-path: polygon(0 0, 100% 0, 100% 95%, 0% 100%); padding-bottom: 50px; }
    .intro h3, .intro .h3{ font-size: 20px; }
    
    #services {  margin-top: -310px; }
    #services .box h2{ font-size: 21px; }
    #services .box a{ padding: 30px 0; }
    #services .box .button { font-size: 13px;  padding: 5px 25px; }
    #services .box { padding: 5px; margin: 0px 0 !important;}
    
    .cta-headline h2{ font-size: 20px; }
    .cta-headline p{ font-size: 16px; }
    
    .text-section-1{ padding-top: 20px; }
    
    .lennox .container .col-txt,
    .lennox .container .col-logo,
    .text-section .col-photo,
    .text-section .col-txt{   flex: 0 0 100%;   } 
    .text-section .photo {   transform: scale(0.8);    margin-left: -40px; }
    .text-section .col-txt{ padding-left: 15px; }
	
	.lennox .container .col-logo{ margin-top: 20px; }
	.lennox .container .col-logo .photo{ margin: auto; }
	
	.special-offer{ margin: 20px 0 0 ; }
	
	.text-section-dark .photo{ margin-left: -180px;}
	
	.text-section-dark{ clip-path: polygon(0 0, 100% 3%, 100% 97%, 0% 100%); }
	
	#reviews{ padding-top: 200px; padding-bottom: 30px; }
	.section-headline.entry-content h2{ font-size: 30px; }
	.section-headline.entry-content p{ font-size: 16px; }
	
	.text-section-sa {  padding-top: 500px;  background-position-x: center;   background-position-y: -110px;  background-size: 850px auto; }
	
	#footer .col-txt{ padding-left: 15px; order: 1; flex: 0 0 100%; }
	#footer .col-txt{ display: flex; flex-wrap: wrap;  }
	#footer .col-txt h3{ flex: 0 0 100%; }
	#footer .col-txt .box{ flex: 0 0 50%; }
	#footer .col-txt .box-email{ margin-left: auto; margin-top: -40px; margin-bottom: 30px; }
	#footer .col-form{ order: 2; flex: 0 0 100%;  }
	#footer .social-media{ margin-bottom: 20px;}
	#footer .row.row-2{ margin-top: 20px; padding-top: 20px; }
	
	.sidebar{ display: none; }
	#page-wrapper #main{ width: 100%; flex: 0 0 100%; }
	
	#hero.hero-blog, #hero.hero-center, #hero.sub-hero, .small-hero #hero.sub-hero{ height: 370px; }
	#hero h4{ font-size: 14px;}
	#hero h1, #hero .h1{ font-size: 34px; }
	
	#header.hello-bar{ top: 45px; }
	#hello-bar a{ font-size: 14px; }
	
	.hero-out{ }
	#page-wrapper{ }
	#page-wrapper #main{ padding-right: 15px; padding-bottom: 30px; }
	
	.text-section-dark-faq .photo{ transform: scale(0.7); margin-left: -170px; margin-top: -60px; }
	.text-section-dark-faq .col-photo{ height: 550px; }
	
	#footer { padding: 30px 0 20px; clip-path: polygon(0 0, 100% 3%, 100% 100%, 0% 100%); }
	
    #index-wrapper{ padding: 30px 0; }
    #index-wrapper .news:nth-child(n+1){ margin-top: 20px; }
    .news .content .more{ width: calc( 100% - 60px ); }
	
	#recent-posts .news:nth-last-child(2){ display: none; }
	
	#page-wrapper #main #careers .row .columns img{ width: 100px !important; }
	.entry-content #careers h3{ padding-bottom: 15px; font-size: 22px; }
	
	.button{ font-size: 16px; padding: 10px 20px; }
	
	.page-template-reviews .review-item{ flex: 0 0 100%; margin: 1% 0; }
	
	.special-section-page{ padding: 40px 0; clip-path:polygon(0 0, 100% 0%, 100% 97%, 0% 100%)}
	
	#contact-intro{ padding: 30px 0; }
	#contact-intro .box .content{ padding-left: 10px;}
	#contact-intro .box .content h2{ font-size: 21px; }
	#contact-intro .box .content h2:after{ width: 100px; height: 6px; margin-top: 10px; margin-bottom: 0;}
	#contact-intro .box{ padding-left: 0; }
	#contact-intro .box .content address, #contact-intro .box .content p{ font-size: 16px; }
	#contact-intro .box .content a.phone{ font-size: 28px; }
	#contact-intro .box .icon{ width: 36px; }
	#contact-intro .box .content a.directions{ font-size: 16px; }
	
	#contact-wrapper .home-headline h3{ font-size: 30px; }
	#contact-wrapper .home-headline p{ font-size: 16px; }
	#contact-wrapper .container{ padding: 0 30px; }
	#contact-wrapper .gfield_html{ padding: 10px !important; }
}

@media (max-width: 767px) {
	
    #header.hello-bar{ top: 42px; }
    #hello-bar a{ font-size: 12px; }
    #header .buy,
    #header .contact{ display: none; }
    
    .text-section .photo {   transform: scale(0.6); }
    
    .home #hero{ height: 430px; }
    #hero h1, #hero .h1{ font-size: 28px; }
    #hero h4{ font-size: 13px; }
    #hero h3{ font-size: 18px; }
    
    #hero .google{ padding: 7px; }
    #hero .google .rank{ font-size: 32px; padding: 5px 0;  }
    #hero .google .rev .stars i{ font-size: 12px; }
    #hero .google .rev p{ font-size: 11px; }
    #hero .google img {  height: 18px; margin-top: 2px; }
    
    .intro h3::after{ width: 150px; height: 9px; margin-top: 15px; margin-bottom: 10px; }
    #services .box a{ border: 1px solid #eee; margin: 10px !important; }
    
    .text-section-1 { padding-top: 30px; padding-bottom: 20px; }
    .text-section-1 .col-photo{ height: 350px; }
    .text-section-1 .col-photo .photo{ transform-origin: top; }
    .text-section .photo {   margin-left: -130px; }
    
    .special-offer .item:last-child{ display: none; } 
    .special-section {  padding: 70px 0;    clip-path: polygon(0 0, 100% 2%, 100% 98%, 0% 100%); }
	    
	.special-section{ background-position-y: top; background-size: contain; }    
	.special-section .entry-content h2{ font-size: 30px; }
	
	.text-section-dark .col-photo{ height: 470px; }
	.text-section-dark .photo{ margin-left: -220px; transform-origin: top; }
	
	.text-section-sa{ background-position-y: -80px;    background-size: 750px auto; }
	
	.navbar-collapse #main-menu{ left: -260px; }
	
	#hero.sub-hero{ background-position-y:0; background-size: cover; } 
	
	.entry-content h1, .entry-content h2, h1.post-title{ font-size: 23px;   }
	.about-text h3 span, .about-text h2 span { font-size: 17px; }
	.entry-content h3, .sitemap_by_click5 h2{ line-height: 1.6; }
	
	.text-section-dark-faq .col-photo{ height: 380px; }
	
	.about-intro{ padding: 20px 0; clip-path: none; padding-bottom: 0; }
	.about-text .container{ padding: 30px 0px 30px 30px;}
    .about-text-one .container{ padding: 30px 30px 30px 0;}
    .about-text-one .container .entry-content { padding: 30px 0 0 30px;}
	.about-text .col-md-5{ padding-right: 30px; }
	.about-text .col-photo{ margin-top: 20px; }
	/* .about-text .bbb{ margin-right:  100px; } */
	
	.why-section{ flex-wrap: wrap;  }
	.why-item{ flex: 0 0 100%; margin: 10px 0; }
	.why-item img{ margin-left: 20px; margin-right: 20px; }
	#footer .menu ul li::after{ display: none; }
	#footer .menu ul{ flex-wrap: wrap; }
	
	.entry-content .gallery.gallery-columns-3 .gallery-item{ flex: 0 0 calc( 50% - 20px ); max-width: calc(50% - 20px); }
	
	.special-section-page.special-section{ clip-path:none; padding: 25px 0;  }
	.special-section-page.special-section .special-offer .item{ margin-bottom: 10px; }
	.special-section-page.special-section .special-offer .item:last-child{ display: block; }
	
	#sticky-footer{ display: block !important; }
	
	.concom-sidebar {  bottom: 82px !important; }
	
	#footer{ padding-bottom: 60px;}
	
	.sub-hero .headline .buttons .button{ padding: 10px 20px; 
		font-size: 14px; 
	}
	
	.cta .content .buttons{ flex-wrap: wrap; }
	.cta .content a, .cta .content button{ flex:  0 0 100%; }
}

@media (max-width: 575px) {
	#header {
		padding: 20px;
	}
	#header.hello-bar{ top: 40px; }
    #hello-bar div span{ display: none; }
    #hello-bar a{ font-size: 11px; }
    #hello-bar div{ padding-left: 0; background: none; }
    
    .home #hero{ height: 530px; background-size: cover; background-repeat: no-repeat;   }
    
    #header .logo a img{ height: 40px; width: 100%; object-fit: cover; }
    
    .text-section .photo{ transform: scale(0.4); margin-left: -190px; }
    .text-section-1 .col-photo{ height: 240px; }
    .text-section-dark{ overflow: hidden; }
    .text-section-dark .photo{ margin-left: -280px; }
    
    #hero h1, #hero .h1{ font-size: 24px; }
    #hero h4{ font-size: 12px; margin: 0; padding-bottom: 0;}
    #hero h3{ font-size: 15px; padding-bottom: 10px;}
    
	.hero-blog .custom-h4 {
	padding: 10px 0;
	font-size: 12px;
}
	
    #hero .google{ display: none; right: 50%; margin-right: -100px;  width: 200px; }
   .home  #hero .google{ display: flex; }
    #hero .google:hover{ padding-right: 10px;}
    #hero .google{ bottom: -130px; border-radius: 10px; padding: 10px; }
    
    .home .intro{ padding-top: 100px; text-align: center; }
    .home .intro h3:after{ margin: 10px auto; }
    
    .text-section .entry-content ul li{ flex: 0 0 100%; }
    .text-section-dark .col-photo {  height: 320px;  }
    
    #footer .col-txt .box{ flex: 0 0 100%; }
    #footer .col-txt .box-email{ margin-top: 0; }
    
    #hero.sub-hero .headline{ flex: 0 0 100%; }
    #hero.sub-hero::before{ background-position-x: center; }
    
    .text-section-dark-faq .col-photo{ height: 240px; }
    
    .headline h1 span { font-size: 17px; }
    
    #contact-intro .box:first-of-type{ padding-left: 10px; }
    #contact-intro .box{ padding-left: 10px; }
    
    .page-template-full-center #page-wrapper #main article, .page-template-full #page-wrapper #main article{ margin: 0 10px 10px 10px; }
    
    .text-section-sa{ background-size: 660px auto; background-position-x: 44%;  background-position-y: -29px;  }
    
    .text-section-sa .entry-content ul li{ flex: 0 0 50%; }
    
    #reviews{ padding-top: 120px; }
    
    .text-section-sa{ padding-bottom 30px; }
    .text-section-dark{ clip-path: polygon(0 0, 100% 1.5%, 100% 98.5%, 0% 100%);  }
    
    #footer{ clip-path: polygon(0 0, 100% 1.5%, 100% 100%, 0% 100%); }
    
    #hero.hero-blog, #hero.hero-center, #hero.sub-hero, .small-hero #hero.sub-hero{ height: 320px; }
    
    .page-template-default #page-wrapper{ background: none; }
    .page-template-default #page-wrapper{ padding-bottom: 30px; }
    
    .entry-content h3, .sitemap_by_click5 h2{ line-height: 1.3; }
    
    .faq .accordion-button{ font-size: 16px !important; }
    .faq .accordion-body{ font-size: 16px; }
    
    #hero h1, #hero .h1{ font-size: 23px; }
    .headline{ text-align: center; }
    
    .entry-content h1, .entry-content h2, h1.post-title{ font-size: 21px; }
    
    #hero .headline{ margin-bottom: 0; }
    
    #single-wrapper .news .photo{ height: 160px; }
    
    #page-wrapper #main .shadowbox .row .columns{ flex: 0 0 100%; }
    
    .entry-content .gallery.gallery-columns-3 .gallery-item { flex: 0 0 100%;  max-width: 100%; margin: 5px 0;   }
    
    .entry-content h3, .sitemap_by_click5 h2{ font-size: 18px; }
    
    .intro-sa{ padding-top: 10px; padding-bottom: 200px; }
    .intro-sa h3{ font-size: 18px; }
    
    .entry-content blockquote{ padding: 10px; }
    #page-wrapper #main .entry-content p:first-child{ font-size: 16px; line-height: 1.4; }
    .entry-content blockquote{ margin: 10px 0; }
}